@charset "UTF-8";
/* CSS Document */
.clear{clear: both;display: block;height: 0;width: 100%;float: none !important;}
 input::-moz-focus-inner /*Remove button padding in FF*/{ border: 0;padding: 0;}
a:hover{color: inherit;text-decoration: none;}
img{max-width: 100%;}
*:focus ,
textarea,
input,
textarea:focus, input:focus{
    -webkit-appearance: none;
     border-radius: 0;
}
input::-webkit-input-placeholder{ 
	color: #bcbdae;
	opacity: 1;
}
input:-ms-input-placeholder{ 
	color: #bcbdae;
	opacity: 1;
}
input::-ms-input-placeholder{ 
	color: #bcbdae;
	opacity: 1;
}
input::placeholder{ 
	color: #bcbdae;
	opacity: 1;
}
::-moz-placeholder {
	opacity: 1;
}
body{
        background: #fff;
        color: #4b4b4b;
	font-size: 16px;
	font-family: 'Lato', 'Arial', 'Helvetica';
	font-weight: 400;
}
p {
    margin-bottom: 10px;
}
.wrapper{
	max-width: 1110px;
	width: 100%;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/** GENERIC  ELEMENT **/
.has-bg{
	position: relative;
}
.has-bg .bg-img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 1;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: scroll;
	background-size: cover;
}
.logo{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	text-align: center;
	z-index: 2;
	top: 70px;
}
.page-title .logo{
	top: 50px;
}
.logo img{
	vertical-align: top;
}
.logo span{
	color: #231f20;
	font-size: 14px;
	font-style: italic;
	display: inline-block;
	margin-top: 20px;
	line-height: 100%;
}
.btn-hollow{
	font-size: 15px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	height: 45px;
	line-height: 43px;
	padding: 0 30px;
	border: 1px solid #fff;
	-webkit-transition:all 0.2s ease-in;
	-o-transition:all 0.2s ease-in;
	transition:all 0.2s ease-in;
}
.btn-hollow:hover {
    color: #fff;
    border-color: #81312f;
    background: #81312f;
}
.colitem .widget{
	margin-top: 35px;
}
.colitem .widget:first-child{
	margin-top: 0;
}
.colitem .widget.widget_social{
	margin-top: 15px;
}
.widget-title{
	color: #fff;
	font-weight: 800;
	font-family: 'Open Sans';
	font-size: 13px;
	text-transform: uppercase;
	line-height: 100%;
	margin-bottom: 22px;
}
.widget ul li{
	display: block;
	margin-top: 12px;
	line-height: 100%;
}
.widget ul li:first-child{
	margin: 0;
}
.widget ul li a{
	color: #fff;
	font-size: 13px;
	font-family: 'Open Sans';
	font-weight: 300;
	text-transform: uppercase;
	text-decoration: underline;
	-webkit-transition:color 0.2s ease-in;
	-o-transition:color 0.2s ease-in;
	transition:color 0.2s ease-in;
}
.widget ul li a:hover{
	color: #a4a4a4;
}
.menu-trigger{
	font-size: 24px;
	color: #757575;
	float: right;
	display: none;
}
.menu-close{
	color: #757575;
	font-size: 18px;
	width: 30px;
	height: 30px;
	line-height: 26px;
	border: 1px solid #757575;
	border-radius: 50% ;
	display: none;
}
.menu-close,
.menu-trigger{
	-webkit-transition:color 0.2s ease-in;
	-o-transition:color 0.2s ease-in;
	transition:color 0.2s ease-in;
}
.menu-close:hover,
.menu-trigger:hover{
	color: #81312f;
	border-color: #81312f;
}
.page-title{
	margin-bottom: 35px;
	padding: 0 30px;
}
.page-title .item{
	height: 600px;
}
/** HEADER **/
#top{
	padding-top: 25px;
	padding-bottom: 15px;
}
#top #mainmenu{
	float: left;
}
#top #mainmenu li{
	float: left;
	margin-left: 25px;
}
#top .member li:first-child,
#top #mainmenu li:first-child{
	margin-left: 0;
}
#top #mainmenu .dropdown li {
    margin-left: 0;
    width: 100%;
}

.dropdown-menu{
	border-radius: 0;
}
#top .member li a,
#top #mainmenu li a{
	-webkit-transition:color 0.2s ease-in;
	-o-transition:color 0.2s ease-in;
	transition:color 0.2s ease-in;
	color: #757575;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#top .member li a:hover,
#top #mainmenu li.current-menu-item a,
#top #mainmenu li a:hover{
	color: #81312f;
}
#top #mainmenu li.current-menu-parent a.dropdown-toggle {
    color: #81312f;
}

#top .member{
	float: right;
	position: relative;
	top: -5px;
}
#top .member li{
	float: left;
	margin-left: 30px;
}
#top .member li a{
	font-size: 11px;
	display: block;
	position: relative;
	line-height: 33px;
}
#top .member li a:after{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	background: url(../img/sprite.png) no-repeat;
}
#top .member li:first-child a,
#top .member li.acc a{
	padding-left: 20px;
}
#top .member li:first-child a:after,
#top .member li.acc a:after{
	width: 14px;
	height: 24px;
	background-position: 0 0;
}
#top .member li:first-child a:hover:after,
#top .member li.acc a:hover:after{
	background-position: -14px 0;
}
#top .member li:first-child + li a,
#top .member li.crt a{
	padding-left: 40px;
}
#top .member li:first-child + li a:after,
#top .member li.crt a:after{
	width: 31px;
	height: 22px;
	background-position: 0 -24px;
	top: 2px;
}
#top .member li:first-child + li a:hover:after,
#top .member li.crt a:hover:after{
	background-position: -31px -24px;
}
/** INNER HOME **/
.inner-home{
	position: relative;
	padding: 0 30px 60px;
}
.inner-home .hero .item{
	position: relative;
	height: 930px;
}
.inner-home .hero .caption{
	position: absolute;
	left: 0;
	bottom: 70px;
	width: 100%;
	z-index: 3;
}
.inner-home .hero .caption .layer{
	width: 100%;
	max-width: 350px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #6e6e6e;
	padding: 40px;
	background: rgba(0,0,0,.5);
	text-align: center;
	color: #fff;
}
.inner-home .hero .caption .txt{
	font-size: 15px;
	line-height: 160%;
	margin-bottom: 30px;
}
/** FOOTER **/
#bottom{
	font-family: 'Open Sans';
	font-weight: 300;
	color: #fff;
}
.footer-widget{
	position: relative;
	background: #272722;
	padding: 60px 0;
}

.footer-widget:before{
	width: 558px;
	height: 321px;
	background: url(../img/foot-2.png);
	display: block;
	position: absolute;
	z-index: 1;
	right: 0;
	bottom: 0;
	content: '';
}
.footer-widget:after{
	width: 180px;
	height: 179px;
	background: url(../img/foot-1.png);
	display: block;
	position: absolute;
	z-index: 2;
	right: 55px;
	top: 50px;
	content: '';
}
.footer-widget .wrapper{
	padding-right: 200px;
	position: relative;
	z-index: 3;
}
.footer-widget .colitem{
	width: calc(50% - 100px);
	float: left;
	padding-left: 75px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.footer-widget .colitem:first-child{
	padding-left: 0;
	width: 200px;
}
.widget .textwidget{
	font-size: 13px;
	text-transform: uppercase;
	position: relative;
	top: -5px;
	line-height: 200%;
}
.widget_social a{
	display: inline-block;
	vertical-align: middle;
	width: 38px;
	height: 37px;
	background: url(../img/sprite.png) no-repeat;
	-webkit-transition:opacity 0.2s ease-in;
	-o-transition:opacity 0.2s ease-in;
	transition:opacity 0.2s ease-in;
	opacity: 1;
	margin-left: 15px;
	background: #5e6168;
    text-align: center;
    align-items: center;
    position: relative;
    border: 2px solid #fff;
    border-radius: 50px;
    color: #fff;
    font-size: 20px !important;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: background 0.3s ease-in;
}

.widget_social a.fb:before, .widget_social a.facebook:before{content: "\f09a";}
.widget_social a.ig:before, .widget_social a.instagram:before{content: "\f16d";}
.widget_social a.tp:before, .widget_social a.trip-advisor:before{content: "\f262";}

.widget_social a:before {
    position: absolute;
    transform: translatey(-50%) translateX(-50%);
    top: 50%;
    left: 50%;
}


.widget_social a:first-child{
	margin-left: 0;
}
.widget_social a:hover{
	background: #81312f;
}
.widget_social a.fb{background-position: 0 -46px; font-size: 22px;}
.widget_social a.ig{background-position: 0 -83px; font-size: 25px;}
.widget_social a.tp{background-position: 0 -120px; font-size: 20px}
.widget_optin input[type='text'],
.widget_optin input[type='email'],
.widget_optin input[type='tel']{
	display: block;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: rgba(255,255,255,.1);
	color: #fff;
	border: 1px solid #afafae;
	height: 30px;
	padding: 0 15px;
	margin-bottom: 16px;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'Open Sans';
	font-weight: 300;
}
.widget_optin input[type='submit']{
	display: block;
	color: #2e2e2c;
	font-size: 13px;
	text-transform: uppercase;
	font-family: 'Open Sans';
	font-weight: 800;
	text-align: center;
	background: #fff;
	border: none;
	cursor: pointer;
	width: 100%;
	height: 30px;
	-webkit-transition:all 0.2s ease-in;
	-o-transition:all 0.2s ease-in;
	transition:all 0.2s ease-in;
}
.widget_optin input[type='submit']:hover{
	color: #fff;
	background: #81312f;
}
.widget_optin .indicates-required,
.widget_optin span,
.widget_optin h2,
.widget_optin label{
	display: none;
}
#bottom .tribute{
	background: #171714;
	padding: 18px 0 20px;
}
.tribute .wrapper > *{
	float: left;
	font-size: 11px;
	color: #a4a4a4;
	text-transform: uppercase;
	font-family: 'Open Sans';
	font-weight: 300;
}
#bottom .tribute li{
	display: block;
	float: left;
	position: relative;
	margin-right: 12px;
	padding-right: 13px;
}
#bottom .tribute li:after{
	display: block;
	position: absolute;
	right: 0;
	top: 3px;
	content: '';
	width: 2px;
	height: 11px;
	background: #686867;
}
#bottom .tribute li a{
	color: #a4a4a4;
	text-decoration: underline;
	-webkit-transition:color 0.2s ease-in;
	-o-transition:color 0.2s ease-in;
	transition:color 0.2s ease-in;
}
#bottom .tribute li a:hover{
	color: #fff;
}
body #body .page-menu{
	text-align: center;
	margin-bottom: 60px;
}
body #body .page-menu li{
	display: inline-block;
	vertical-align: middle;
	margin: 0 12px;
	padding-left: 0;
}
body #body .page-menu a{
	color: #5f5f5f;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	-webkit-transition:color 0.2s ease-in;
	-o-transition:color 0.2s ease-in;
	transition:color 0.2s ease-in;
	text-decoration: none;
}
body #body .page-menu li.current-menu-item a,
body #body .page-menu a:hover{
	color: #81312f;
}
/** INNER TEAM **/
.inner-team{
	padding: 0 0 100px;
}
.inner-team .main-content .puller{
	width: 100%;
	max-width: 720px;
	margin: 0 auto 70px;
}
.inner-team .main-content .mainhead{
	text-align: center;
	margin-bottom: 70px;
}
.inner-team .main-content .mainhead h1{
	color: #000;
	font-size: 42px;
	font-weight: 300;
	position: relative;
	text-transform: uppercase;
}
.inner-team .main-content .mainhead h1:after{
	display: block;
	max-width: 245px;
	width: 100%;
	margin: 30px auto;
	content: '';
	height: 1px;
	background: #ba934a;
}
.inner-team .main-content .mainhead p{
	line-height: 160%;
	text-transform: uppercase;
	color: #4b4b4b;
	font-size: 20px;
	font-weight: 300;
}

.inner-team .main-content .mainhead .formatted-text p{
    line-height: 200%;
    color: #4b4b4b;
    font-size: 16px;
    margin-bottom: 10px;
    text-transform: none;
    font-weight: 400;
    text-align: left;
}

.inner-team .text-column{
	margin-bottom: 150px;
}
.inner-team .text-column .line{
	border-top: 1px solid #81312f;
	padding-top: 70px;
}
.inner-team .team-column .wrap{
	margin: 0 -15px;
}
.inner-team .text-column .wrap{
	margin: 0 -20px;
}
.inner-team .team-column .wrap .item,
.inner-team .text-column .item{
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	width: 33.3333333333%;
}
.inner-team .team-column .wrap .item{
	padding: 0 15px;
	margin: 0 0 30px;
}
.inner-team .team-column .wrap .has-bg{
	display: block;
	height: 350px;
	overflow: hidden;
}
.inner-team .team-column .wrap .has-bg:after{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: '';
	background: rgba(0,0,0,0.5);
	z-index: 2;
	opacity: 1;
	-webkit-transition:opacity 0.2s ease-in;
	-o-transition:opacity 0.2s ease-in;
	transition:opacity 0.2s ease-in;
}
.inner-team .team-column .wrap .has-bg:hover:after{
	opacity: 0;
}
.inner-team .team-column .wrap .has-bg .bg-img{
	-ms-transform: scale(1, 1); /* IE 9 */
	-webkit-transform: scale(1, 1); /* Safari */
	transform: scale(1, 1);
	-webkit-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
}
.inner-team .team-column .has-bg:hover .bg-img{
	-ms-transform: scale(1.05, 1.05); /* IE 9 */
	-webkit-transform: scale(1.05, 1.05); /* Safari */
	transform: scale(1.05, 1.05);
}
.inner-team .team-column .wrap .has-bg em{
	position: absolute;
	left: 0;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	display: block;
	width: 100%;
	text-align: center;
	color: #fff;
	z-index: 3;
	font-family: 'Open Sans';
	font-weight: 700;
	font-size: 20px;
	text-shadow: 2px 3px 10px rgba(0,0,0,0.8);
	text-transform: uppercase;
}

.inner-team .team-column  em b{
	background: rgba(0, 0, 0, 0.03);
}

/** Elementor Banner Code **/
.main-content .puller{
	width: 100%;
	max-width: 720px;
	margin: 0 auto 70px;
}
 .main-content .mainhead{
	text-align: center;
	margin-bottom: 70px;
}
 .main-content .mainhead h1{
	color: #000;
	font-size: 42px;
	font-weight: 300;
	position: relative;
	text-transform: uppercase;
}
 .main-content .mainhead h1:after{
	display: block;
	max-width: 245px;
	width: 100%;
	margin: 30px auto;
	content: '';
	height: 1px;
	background: #ba934a;
}
 .main-content .mainhead p{
	line-height: 160%;
	text-transform: uppercase;
	color: #4b4b4b;
	font-size: 20px;
	font-weight: 300;
}

.main-content .mainhead .formatted-text p{
    line-height: 200%;
    color: #4b4b4b;
    font-size: 16px;
    margin-bottom: 10px;
    text-transform: none;
    font-weight: 400;
    text-align: left;
}
 .text-column{
	margin-bottom: 150px;
}
 .text-column .line{
	border-top: 1px solid #81312f;
	padding-top: 70px;
}
 .team-column .wrap{
	margin: 0 -15px;
}
 .text-column .wrap{
	margin: 0 -20px;
}
 .team-column .wrap .item,
 .text-column .item{
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	width: 33.3333333333%;
}
 .team-column .wrap .item{
	padding: 0 15px;
	margin: 0 0 30px;
}
 .team-column .wrap .has-bg{
	display: block;
	height: 350px;
	overflow: hidden;
}
 .team-column .wrap .has-bg:after{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: '';
	background: rgba(0,0,0,0.5);
	z-index: 2;
	opacity: 1;
	-webkit-transition:opacity 0.2s ease-in;
	-o-transition:opacity 0.2s ease-in;
	transition:opacity 0.2s ease-in;
}
 .team-column .wrap .has-bg:hover:after{
	opacity: 0;
}
 .team-column .wrap .has-bg .bg-img{
	-ms-transform: scale(1, 1); /* IE 9 */
	-webkit-transform: scale(1, 1); /* Safari */
	transform: scale(1, 1);
	-webkit-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
}
 .team-column .has-bg:hover .bg-img{
	-ms-transform: scale(1.05, 1.05); /* IE 9 */
	-webkit-transform: scale(1.05, 1.05); /* Safari */
	transform: scale(1.05, 1.05);
}
 .team-column .wrap .has-bg em{
	position: absolute;
	left: 0;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	display: block;
	width: 100%;
	text-align: center;
	color: #fff;
	z-index: 3;
	font-family: 'Open Sans';
	font-weight: 700;
	font-size: 20px;
	text-shadow: 2px 3px 10px rgba(0,0,0,0.8);
	text-transform: uppercase;
}

.modaal-content-container,
.modaal-container{
	height: auto !important;
	padding: 0 !important;
}
.modaal-container{
	width: 100% !important;
	max-width: 1110px !important;
}
#team-modal,
.modaal-container .nav-slide,
.modaal-container .slick-carousel{
	display: none;
}
.modaal-container .slick-carousel.slick-initialized + .nav-slide,
.modaal-container .slick-carousel.slick-initialized{
	display: block;
}
.modaal-container .nav-slide{
	position: absolute;
	right: 0;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 50%;
}
.modaal-container .nav-slide a{
	font-size: 30px;
	float: right;
	color: #000;
	width: 50px;
	height: 50px;
	line-height: 48px;
	text-align: center;
	opacity: 1;
	-webkit-transition:color 0.2s ease-in;
	-o-transition:color 0.2s ease-in;
	transition:color 0.2s ease-in;
}
.modaal-close{
	display: none !important;
}
.modaal-container .close-popup:hover,
.modaal-container .nav-slide a:hover{
	color: #81312f;
}
.modaal-container .nav-slide a i{
	display: inline-block;
	padding: 0;
	line-height: 1px;
}
.modaal-container .nav-slide a:first-child{
	float: left;
}
.modaal-container .item img{
	vertical-align: top;
	width: 50%;
	height: auto;
}
.modaal-container .slick-carousel .half{
	width: 50%;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 120px 70px 50px;
}
.modaal-container .close-popup{
	width: 14px;
	height: 14px;
	display: block;
	position: absolute;
	top: 20px;
	right: 17px;
	z-index: 9;
	color: #000;
	-webkit-transition:color 0.2s ease-in;
	-o-transition:color 0.2s ease-in;
	transition:color 0.2s ease-in;
}
.slick-carousel .half h3,
.slick-carousel .half h2{
	font-size: 30px;
	line-height: 100%;
	margin-bottom: 20px;
}
.slick-carousel .half h3{
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 35px;
}
.slick-carousel .half .format-text{
	margin-bottom: 50px;
}
.slick-carousel .half .format-text + a{
	color: #4b4b4b;
	font-size: 16px;
	text-decoration: underline;
	-webkit-transition:color 0.2s ease-in;
	-o-transition:color 0.2s ease-in;
	transition:color 0.2s ease-in;
}
.slick-carousel .half .format-text + a:hover{
	color: #81312f;
}


.skiplinks {
    z-index: 9999999;
    position: fixed;
    top: 0;
    left: 0;
}

.skiplinks a {
	padding:6px;
	position: absolute;
	top:-80px;
	left:0px;
	color:white;
	border-right:1px solid white;
	border-bottom:1px solid white;
	border-bottom-right-radius:8px;
	background:#4c0d2a;
	-webkit-transition: top 1s ease-out;
    transition: top 1s ease-out;
    z-index: 100;
    width: 160px;
}

.skiplinks a:focus {
	position:absolute;
	left:0px;
	top:0px;
	outline-color:transparent;	
	-webkit-transition: top .1s ease-in;
    transition: top .1s ease-in;
}

.logo a{
	display: inline-block;
}

/* and for keyboard users, override everything with
   a Big Blue Border when focused on any element */
body.user-is-tabbing header *:focus, body.user-is-tabbing #body *:focus, body.user-is-tabbing footer *:focus{
  outline: 2px solid #7AACFE !important; /* for non-webkit browsers */
  outline: 5px auto -webkit-focus-ring-color !important;
  background-color: #fefb83 !important;
  color: black !important;  
}


/* and for keyboard users, override everything with
   a Big Blue Border when focused on any element */

body.user-is-tabbing header *, body.user-is-tabbing nav *, body.user-is-tabbing a *{
	transition: none;
}

body.user-is-tabbing [data-gardenburger] ul li.focus>.linkless-nav-item, body.user-is-tabbing [data-gardenburger] ul li.focus>a{
	transition: none;
}

body.user-is-tabbing [data-gardenburger] ul li:hover>.linkless-nav-item, body.user-is-tabbing [data-gardenburger] ul li:hover>a{
	transition: none;
}

 body.user-is-tabbing header *:focus, body.user-is-tabbing main *:focus{
  outline: 2px solid #7AACFE !important; /* for non-webkit browsers */
  outline: 5px auto -webkit-focus-ring-color !important;
  background-color: #fefb83 !important;
  color: black !important;
  text-shadow: none;
}

.user-is-tabbing .slick-slide[tabindex="0"]:focus{
    border: 5px solid #7aacfe;
}

/* STYLING FOR FRONT PAGE ELEMENTOR CONTAINER */
.shdk-elementor-container{
	display: block;
	width: 100%;
	margin: 0 auto;
	clear: both;
}
body.home .inner-home{
	padding-bottom: 0;
}

/* MEDIA QUERY FOR WEBKIT BASED BROWSER **/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  
}

/* MEDIA QUERY FOR GECKO BASED BROWSER **/
@-moz-document url-prefix(){

}
@media (max-width: 1169px) {
	.footer-widget .wrapper,
	.wrapper{
		padding-left: 30px;
		padding-right: 30px;
	}
	.modaal-container{
		max-width: 900px !important;
	}
}

@media (max-width: 991px) {
	#top .member li,
	#top #mainmenu li{
		margin-left: 20px;
	}
	.inner-home .hero .item{
		height: 700px;
	}
	.inner-home .hero .caption .layer{
		margin: 0 auto;
	}
	.inner-team .team-column .wrap .item, .inner-team .text-column .item{
		width: 50%;
		margin-bottom: 30px;
	}
	.modaal-container{
		max-width: 450px !important;
	}
	.modaal-container .slick-carousel .half{
		width: 100%;
		position: relative;
		margin: 30px 0 0;
		padding: 25px 25px 80px;
		top: auto;
		right: auto;
	}
	.modaal-container .item img{
		width: 100%;
	}
	.modaal-container .nav-slide{
		top: auto;
		bottom: 10px;
		-ms-transform: translateY(0%);
		-webkit-transform: translateY(0%);
		transform: translateY(0%);
		width: 100%;
	}
}
@media (max-width: 768px) {
	#top{
		padding-top: 15px;
	}
	.menu-trigger{
		display: block;
	}
	#top .holder{
		opacity: 0;
		visibility: hidden;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: #fff;
		text-align: center;
		padding: 50px 30px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transition:all 0.2s ease-in;
		-o-transition:all 0.2s ease-in;
		transition:all 0.2s ease-in;
		z-index: 99;
		overflow: scroll;
	}
	#top.menu-open .holder{
		opacity: 1;
		visibility: visible;
	}
	#top .member li,
	#top #mainmenu li,
	#top #mainmenu,
	#top .member{
		float: none;
		top: 0;
		margin: 0;
		padding: 0;
	}
	#top .member li a,
	#top #mainmenu li a{
		display: inline-block;
	}
	#top .member{
		margin-top: 30px;
	}
	#top .member li,
	#top #mainmenu li{
		margin-top: 15px;
	}
	.menu-close{
		display: inline-block;
	}
	.footer-widget .colitem{
		float: none;
		width: 100%;
		max-width: 400px;
		margin: 0 auto 50px;
		padding:0;
		text-align: center;
	}
	.footer-widget{
		padding-bottom: 10px;
	}
	
	.tribute .wrapper > *{
		float: none;
		margin: 0 auto 20px;
		text-align: center;
		display: block;
		width: 100%;
	}
	.tribute .wrapper > p{
		margin: 0;
	}
	#bottom .tribute li{
		float: none;
		display: inline-block;
	}
	.inner-team .team-column .wrap,
	.inner-team .text-column .wrap,
	#bottom .tribute li:last-child{
		padding: 0;
		margin: 0;
	}
	#bottom .tribute .clear,
	#bottom .tribute li:last-child:after{
		display: none;
	}
	#bottom .tribute{
		padding: 20px 0;
	}
	.page-title .item{
		height: 300px;
	}
	body #body .page-menu li{
		margin: 0 6px;
	}
	.inner-team .text-column .line,
	.inner-team .main-content .puller,
	.inner-team .team-column .wrap .item, .inner-team .text-column .item{
		float: none;
		width: 100%;
		padding: 0;
		margin: 0 auto 30px;
		max-width: 400px;
	}
	.inner-team .text-column{
		margin-bottom: 80px;
	}


	ul#menu-mainmenu ul.dropdown-menu {
	    position: static !important;
	    float: none !important;
	    border: 0;
	    text-align: center;
	    -webkit-transform: initial !important;
	        -ms-transform: initial !important;
	            transform: initial !important;
	}	
}
/* Custom mobile */
@media (max-width: 480px) {
	.page-title,
	.footer-widget .wrapper,
	.inner-home,
	.wrapper{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.inner-home .hero .caption .layer{
		padding: 25px;
	}
	.inner-home .hero .caption{
		bottom: 30px;
	}
	.inner-home .hero .item{
		height: 500px;
	}
	.logo{
		top: 30px;
	}
	.modaal-container{
		max-width: 320px !important;
	}
}

@media (max-width: 360px) {
	
}
@media (min-width: 1230px) {

}

#responsive{
	display:block;
	width:30px;
	height: 30px;
	position: fixed;
	bottom:30px;
	left: 30px;
	z-index: 99999999999999;
}
/** RESPONSIVE VIEWER **/
@media (max-width: 1229px) {  #responsive{background: blueViolet !important;}}
@media (max-width: 991px) {  #responsive{background: red !important;}}
@media (max-width: 768px) {  #responsive{background: blue !important;}}
@media (max-width: 480px) {  #responsive{background: cyan !important;}}
@media (max-width: 360px) {  #responsive{background: green !important;}}